/*
 * Copyright 2018 Google LLC
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     https://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

package at.asit.egovpushdemonstrator;

/**
 * Contains the common constants used by the Android classes.
 */
final class AndroidConstants {

  static final String RSA_ECDSA_KEYCHAIN_ID = "rsa_ecdsa_keychain";
  static final String WEB_PUSH_KEYCHAIN_ID = "web_push_keychain";
}
