package at.asit.egovpushdemonstrator;

import android.content.Context;
import android.preference.PreferenceManager;

class eGovDataStore {
    static boolean getFillingPrescription(Context context) {
        return PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext())
                .getBoolean("fillingPrescription", false);
    }

    static void setFillingPrescription(Context context, boolean state) {
        PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext())
                .edit()
                .putBoolean("fillingPrescription", state)
                .apply();
    }

    static boolean getIntake(Context context) {
        return PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext())
                .getBoolean("intake", false);
    }

    static void setIntake(Context context, boolean state) {
        PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext())
                .edit()
                .putBoolean("intake", state)
                .apply();
    }

    static boolean getMedicationList(Context context) {
        return PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext())
                .getBoolean("medicationList", false);
    }

    static void setMedicationList(Context context, boolean state) {
        PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext())
                .edit()
                .putBoolean("medicationList", state)
                .apply();
    }

    static boolean getNewPrescription(Context context) {
        return PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext())
                .getBoolean("newPrescription", false);
    }

    static void setNewPrescription(Context context, boolean state) {
        PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext())
                .edit()
                .putBoolean("newPrescription", state)
                .apply();
    }

    static String getUser(Context context) {
        return PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext()).getString("user", "");
    }

    static void setUser(Context context, String userName) {
        PreferenceManager.getDefaultSharedPreferences(context.getApplicationContext())
                .edit()
                .putString("user", userName)
                .apply();
    }
}
